/**************************
*
*	GENERAL
*
**************************/

body {font-family:Arial,'微軟正黑體', Helvetica, sans-serif;}

/* download */
.TXT_T1{font-size: 16px; font-weight:bold;}
.sf-h1{font-size: 34px; line-height:130%; padding:5px 0; font-weight:bold; }
.sf-h1-1 {font-size: 1.8em; line-height:110%; margin-top:20px; font-weight:bold;}
.sf-h2 {font-size: 18px; line-height:110%; margin-top:20px;}
.padd-left-17 { padding-left:17%;}
.m-ledt-45 {margin-left: -45px;}

@media all and (max-width: 480px) {  
.TXT_T1{font-size: 10px;}
.padd-left-17 { padding-left:0px;}
}

@media all and (max-width: 413px) { 
.padd-left-17 { padding-left:0px;} 
.m-ledt-45{margin-left: 0px;}}